@charset "UTF-8";

/* ====================
login
==================== */
.camjnext-container {
    position: relative;
    padding-top: 6.4rem;
}
.camjnext-login {
    font-size: 1.4rem;
    display: flex;
    flex-direction: column;
}
.lms-login-form-wrapper {
    height: 37rem;
    background-image: url(../img/login.jpg);
    background-position: bottom left 50%;
    background-size: cover;
}
.lms-login-form-wrapper-filter {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}
.lms-login-form {
    align-items: center;
    /*top: 5rem;*/
    /*height: 25rem;*/
    height: auto;
    background-color: rgba(244, 244, 244, 0.8);
    position: relative;
    /*left: 0;
    right: 0;*/
    /*width: 45.5rem;*/
    /*margin: 0 auto;*/
    border-radius: 0 0 0.3rem 0.3rem;
    /*z-index: 1;*/
}
.lms-login-form-input-area {
    width: 32.5rem;
    padding-top: 2rem;
}
.lms-gakuninlogin-form-input-area {
    /*width: 32.5rem;*/
    padding-top: 2rem;
}
.lms-login-form-input-area .lms-flex-row,
.lms-gakuninlogin-form-input-area .lms-flex-row {
    margin-bottom: 1rem;
}
.lms-login-form-label {
    display: flex;
    align-items: center;
    flex: 0 0 8.2rem;
}
.lms-login-form-message {
	width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 2rem;
}
.login .messageArea {
    min-height: 4rem;
    /*width: 32.5rem;*/
    width: 80%;
    min-width: 28rem;
}
.lms-login-form-user-id-input {
    width: 24.3rem;
}
.lms-login-form-wrapper-filter .camjnext-error-message-show {
    opacity: 1;
}
.lms-login-form-wrapper-filter .camjnext-error-message {
    top: 4.5rem;
    display: flex;
    align-items: center;
    height: 3rem;
    padding-left: 1.4rem;
    opacity: 0;
    color: #C90C1F;
    background-color: #FFE5E5;
}
.lms-login-form-row {
    margin-bottom: 1rem;
}
.lms-login-form-input .lms-select-wrapper.lms-select-type-white .lms-select {
    width: 10.5rem;
    height: 3rem;
    padding: 0 3.8rem 0 0.7rem;
    color: #232323;
    font-family: 'Meiryo UI', sans-serif;
    font-size: 1.4rem;
}
.lms-login-form-forgot {
    height: 1.8rem;
    margin-bottom: 2.2rem;
}
a.lms-text-link {
    color: #007EB4;
}
a.lms-text-link:hover {
    text-decoration: underline;
}
.lms-emphasis-button.lms-login-form-login-button {
    width: 16rem;
}
.lms-login-copyright {
    position: absolute;
    bottom: 0;
    right: 0;
}
.lms-login-copyright-left {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2rem 1rem 0 0;
    border-color: transparent rgba(0, 0, 0, 0.3) transparent transparent;
}
.lms-login-copyright-right {
    display: flex;
    align-items: flex-end;
    width: 19rem;
    height: 2rem;
    background-color: rgba(0, 0, 0, 0.3);
}
.lms-login-copyright-text {
    height: 1.6rem;
    padding-bottom: 0.1rem;
    padding-left: 1.5rem;
    color: #FFFFFF;
    font-size: 1.2rem;
}
.lms-login .camjnext-side-menu {
    padding-top: 0;
}
@media screen and (max-width: 1020px) {
  .lms-wrap {
    display: block;
  }
  .lms-contents-wrap {
    padding: 1rem 0 2.4rem 0;
  }
  .lms-header.camjnext-logged-in {
    box-shadow: none;
  }
  .lms-container {
    padding-top: 5rem;
  }
}

.lms-login {
  position: relative;
  width: 48rem;
  margin: 5.4rem auto 0;
  border: 1px solid #a8a8a8;
  /*border-radius: 10px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lms-login .lms-popupheader {
  height: 3rem;
  line-height: 3rem;
  background-color: #0072a4;
  color: #ffffff;
  text-align: center;
  position: relative;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.6rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lms-login .lms-popupfooter {
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 6.5rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  background-color: #F1F5F7;
}

.lms-loginOption {
  position: relative;
  text-align: right !important;
  font-size: 1.4rem !important;
  padding-right: 1rem;
  padding-top: 1rem;
  background-color: rgba(244, 244, 244, 0.8);
  z-index: 5;
}

.lms-loginOption-left {
  position: relative;
  text-align: left !important;
  font-size: 1.4rem !important;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  background-color: rgba(244, 244, 244, 0.8);
  z-index: 5;
}

@media screen and (max-width: 480px) {
  .lms-login,
  .topic {
    width: 99.9%;
    margin: 2.4rem auto 0;
  }
  .lms-login-form-wrapper {
    height: 29rem;
  }
  .lms-login-form-input-area {
    width: 26rem;
  }
  .lms-login-form-user-id-input,
  .lms-login-form-password-input {
    width: 18rem;
  }
}

/* ====================
home
==================== */

/* ====================
リスト
==================== */
.camjnext-list-wrapper {
  position: relative;
  border : 0.1rem solid #DDDDDD;
}

.camjnext-list-list-wrapper {
  list-style-type: none;
  font-size: 1.4rem;
  color: #6D6D6D;
}
.camjnext-list-header {
  border: none;
}

.camjnext-list-list-wrapper.camjnext-list-message .camjnext-list-checkbox, 
.camjnext-list-list-wrapper.camjnext-list-message-message .camjnext-list-checkbox {
  padding-right: 1.7rem;
}

.camjnext-list-list-wrapper.camjnext-list-file .camjnext-list-checkbox {
  display: none;
}

.camjnext-list-list-wrapper.camjnext-list-file .camjnext-list-item-contents {
  padding-left: 1.3rem;
}

.camjnext-list-list-wrapper.camjnext-list-todo .camjnext-checkbox label {
  border-color: #CCCCCC;
}

.camjnext-list-list-wrapper a {
  color: #007EB4;
}

.camjnext-list-list-wrapper li {
  height: 3.05rem;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #EEEEEE;
}

.camjnext-list-list-wrapper li:last-child {
  border-bottom: none;
}

.camjnext-list-list-wrapper li.camjnext-list-header {
  background: #F8F8F8;
  height: 4rem;
  /*border-bottom: 1px solid #DDDDDD;*/
  border: none;
  padding-left: 1.3rem;
}

.camjnext-list-header .camjnext-list-title {
  flex-grow: 1;
}

.camjnext-list-header .camjnext-list-date {
  width: 27rem;
}

.camjnext-list-header .camjnext-list-category {
  width: 10rem;
}

.camjnext-list-header .camjnext-list-updated-on {
  width: 25rem;
}

.camjnext-list-header .camjnext-list-updated-by {
  /*width: 10.85rem;*/
  width: 14rem;
}

.camjnext-list-header .camjnext-list-period {
  /*width: 23.02rem;*/
  width: 16rem;
}

.camjnext-list-header .camjnext-list-state {
  width: 13rem;
}

.camjnext-list-header .camjnext-list-received-on {
  width: 19rem;
}

.camjnext-list-header .camjnext-list-sent-by {
  width: 18rem;
}
.camjnext-list-header .camjnext-list-classified {
  width: 7.9rem;
}

.camjnext-list-day-week {  /*曜日*/
  width: 6rem;
  padding-right: 0.5rem;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-height: 1.6rem;
}
.camjnext-list-lecture-code {  /*講義コード*/
  width: 12rem;
  padding-right: 0.5rem;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-height: 1.6rem;
}
.camjnext-list-lecture-name {  /*講義名*/
  width: 50rem;
  padding-right: 0.5rem;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-height: 1.6rem;
}

.camjnext-list-header .camjnext-list-menu {
  width: 3.2rem;
}

.camjnext-list-header .camjnext-list-classified-icon {
  display: none;
}

.camjnext-list-item:hover {
  background: #EAF6FB;
}

.camjnext-list-item:hover .camjnext-list-title a {
  text-decoration: underline;
}

.camjnext-list-item-contents.camjnext-list-deleted .camjnext-list-title > a {
    text-decoration: underline line-through;
}

.camjnext-list-item:hover .camjnext-list-menu {
    opacity: 1;
}

.camjnext-list-list-wrapper .camjnext-list-checkbox {
    padding: 0.7rem 0.8rem;
}

.camjnext-list-list-wrapper .camjnext-list-checkbox label {
    opacity: 0;
    display: inline-block;
    width: 1.8rem;
    height: 1.8rem;
    border: 1px solid #C3E3F1;
    background: #FFFFFF;
}
.camjnext-list-todo .camjnext-list-checkbox label {
    opacity: 1;
}
.camjnext-list-list-wrapper .camjnext-list-checkbox label:hover {
    background: #C3E3F1;
}
.camjnext-list-list-wrapper .camjnext-list-checkbox label:hover > span {
    opacity: 0.2;
}
.camjnext-list-list-wrapper .camjnext-list-checkbox label > span {
    display: block;
    opacity: 0;
    color: #38A3D1;
    width: 100%;
    height: 100%;
    font-size: 1.6rem;
}

/* リスト内の位置調整 */
.camjnext-list-checkbox {
  padding: 0.7rem 0.8rem;
}

.camjnext-checkbox input[type="checkbox"] {
    display: none;
}
.camjnext-checkbox input[type="checkbox"]:checked + label > span {
  opacity: 1;
}

.camjnext-list-list-wrapper.camjnext-list-information .camjnext-list-item:hover .camjnext-checkbox label, 
.camjnext-list-list-wrapper.camjnext-list-message .camjnext-list-item:hover .camjnext-checkbox label, 
.camjnext-list-list-wrapper.camjnext-list-message-message .camjnext-list-item:hover .camjnext-checkbox label {
  opacity: 1;
}

.camjnext-list-item-contents {
  display: flex;
  flex-grow: 1;
  align-items: center;
}


/* リスト内の横幅 */
.camjnext-list-wrapper .lms-list-widthupdated-on {
  width: 25rem;
}

/*
.camjnext-list-item-contents .camjnext-list-title {
  flex-grow: 1;
  display: flex;
  align-items: center;
  width: 7rem;
  line-height: 1.8rem;
}
*/

.camjnext-list-item-contents .camjnext-list-date {
  width: 27rem;
}

.camjnext-list-item-contents .camjnext-list-category {
  font-size: 1.2rem;
/*  width: 6.9rem;*/
  width: 10rem;
}

.camjnext-list-item-contents .camjnext-list-updated-on {
  width: 25rem;
}

.camjnext-list-item-contents .camjnext-list-updated-by {
  /*width: 7.75rem;*/
  width: 14rem;
}

.camjnext-list-item-contents .camjnext-list-period {
  /*width: 22.79rem;*/
  width: 16rem;
}

.camjnext-list-item-contents .camjnext-list-state {
  width: 13rem;
}

.camjnext-list-item-contents .camjnext-list-received-on {
  width: 19rem;
}

.camjnext-list-item-contents .camjnext-list-sent-by {
  width: 18rem;
}

.camjnext-list-item-contents .camjnext-list-classified {
  width: 7.9rem;
  font-size: 1.2rem;
}

.camjnext-list-item-contents .camjnext-list-classified-icon {
  display: none;
}

.camjnext-list-item-contents.camjnext-list-important {
  font-weight: bold;
}

.camjnext-list-item-contents.camjnext-list-important .camjnext-list-classified {
  font-weight: normal;
}

.camjnext-list-item-contents.camjnext-list-point > *:first-child:before {
  content: '';
  width: 5px;
  height: 5px;
  background: #E4773A;
  display: inline-block;
  border-radius: 100%;
  margin-left: -11px;
  margin-right: 6px;
}

.camjnext-list-item-contents.camjnext-list-deleted .camjnext-list-title > a {
  text-decoration: line-through;
}

.camjnext-list-item-contents.camjnext-list-expired {
  color: #C90C1F;
}

.camjnext-list-item-contents.camjnext-list-task .camjnext-list-title {
  color: #232323;
}

.camjnext-list-list-wrapper a.camjnext-list-menu {
  height: 3rem;
  width: 3.2rem;
  line-height: 3rem;
  text-align: center;
  color: #38A3D1;
  opacity: 0;
}

.camjnext-list-before-tag,
.camjnext-list-after-tag {
  font-weight: normal;
  font-size: 1.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.camjnext-list-before-tag {
  margin-right: 0.4rem;
}

.camjnext-list-list-wrapper .camjnext-list-tag-cancel-class {
  width: 4.8rem;
  height: 2rem;
  border: 1px solid #F58993;
  background: #FADFE5;
  color: #C90C1F;
  text-align: center;
}

.camjnext-list-list-wrapper .camjnext-list-tag-makeup-class {
  width: 4.8rem;
  height: 2rem;
  border: 1px solid #6CD55F;
  background: #E3F3E0;
  color: #2E6B0B;
  text-align: center;
}

.camjnext-list-list-wrapper .camjnext-list-tag-class-schedule {
  width: 4.8rem;
  height: 2rem;
  border: 1px solid #5DDAD6;
  background: #D6F3EE;
  color: #005A58;
  text-align: center;
}

.camjnext-list-list-wrapper .camjnext-list-tag-information {
  width: 4.8rem;
  height: 2rem;
  border: 1px solid #FAB368;
  background: #FDECD9;
  color: #A85A05;
  text-align: center;
}

.camjnext-list-list-wrapper .camjnext-list-tag-schedule {
  width: 4.8rem;
  height: 2rem;
  border: 1px solid #F7D934;
  background: #F7F4CF;
  color: #A36B0E;
  text-align: center;
}

.camjnext-list-list-wrapper .camjnext-list-after-tag {
  margin-left: 1.2rem;
}

.camjnext-list-list-wrapper .camjnext-list-tag-new {
  color: #E4773A;
}

.camjnext-list-list-wrapper .camjnext-list-tag-deleted,
.camjnext-list-list-wrapper .camjnext-list-tag-ended {
  background: #E6E6E6;
  width: 4.8rem;
  height: 2rem;
  text-align: center;
}

.camjnext-list-wrapper .camjnext-list-show-all,
.camjnext-list-list-wrapper .camjnext-list-show-all {
  display: none;
  height: 6rem;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
}

.camjnext-list-wrapper .camjnext-list-show-all > a,
.camjnext-list-list-wrapper .camjnext-list-show-all > a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 0.1rem solid #EEEEEE;
  border-left: 0.1rem solid #EEEEEE;
}

.camjnext-list-popup-menu {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 13rem;
  height: 17rem;
  color: #6D6D6D;
  background-color: #FFFFFF;
  box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.16);
  padding: 0.7rem 0 0.8rem;
  z-index: 5;
}

.camjnext-list-popup-menu.camjnext-list-popup-menu-hide {
  display: none;
}

.camjnext-list-popup-menu .camjnext-list-popup-menu-item {
  display: flex;
  align-items: center;
  width: 100%;
  height: 2.8rem;
  padding-left: 1.1rem;
  font-size: 1.4rem;
  line-height: 1.8rem;
}

.camjnext-list-popup-menu .camjnext-list-popup-menu-line {
  width: 10.4rem;
  height: 0.1rem;
  margin: 0.7rem 0 0.7rem 1.1rem;
  border-top: 0.1rem solid #CCCCCC;
}

.camjnext-list-wrapper .camjnext-list-control {
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  height: 5rem;
  padding: 0 1rem;
  background-color: #D7EDF6;
  border: 0.1rem solid #DDDDDD;
}

.camjnext-list-control.camjnext-list-control-hide,
.camjnext-list-wrapper .camjnext-list-control.camjnext-list-control-hide {
  display: none;
}

.camjnext-list-control .camjnext-basic-button,
.camjnext-list-wrapper .camjnext-list-control .camjnext-basic-button {
  width: 9rem;
  margin-right: 1rem;
}

.camjnext-list-control .camjnext-basic-button:last-child,
.camjnext-list-wrapper .camjnext-list-control .camjnext-basic-button:last-child {
  margin-right: 0;
}

/* スケジュール */
.camjnext-schedule-wrapper {
    height: 100%;
    width: 100%;
    background-color: #F8F8F8;
    border-top: 0.1rem solid #DDDDDD;
    border-right: 0.1rem solid #DDDDDD;
    border-left: 0.1rem solid #DDDDDD;
    font-size: 1.4rem;
    margin-bottom: 1.9rem;
}
.camjnext-pc-schedule-header {
    display: flex;
    align-items: center;
    height: 4.1rem;
    border-bottom: 0.1rem solid #DDDDDD;
}
/*
.lms-select-wrapper {
    position: relative;
    display: inline-block;
}
*/
.camjnext-schedule-wrapper .lms-select-wrapper .lms-select {
    height: 2.4rem;
    width: 8rem;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    background-color: transparent;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #232323;
    font-family: 'Meiryo UI', sans-serif;
    font-size: 1.4rem;
    cursor: pointer;
}
.camjnext-schedule-wrapper .lms-select.lms-select-date {
    width: 11rem;
    margin-left: 0.4rem;
}
.lms-select-week {
    margin-right: 1rem;
    margin-left: auto;
}
.lms-select-week + .fj-icon {
    right: 1.2rem;
}
.lms-select-wrapper i {
    position: absolute;
    top: 0.8rem;
    right: 0.2rem;
    color: #6D6D6D;
    font-size: 1.2rem;
}
.camjnext-schedule-pager {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25.4rem;
    margin-left: auto;
    margin-right: auto;
}
.camjnext-schedule-pager-arrow-left,
.camjnext-schedule-pager-arrow-double-left,
.camjnext-schedule-pager-arrow-double-right {
    margin-right: 2.8rem;
}
.camjnext-schedule-pager-arrow-left {
    margin-right: 2.7rem;
}
.camjnext-schedule-pager-text {
    color: #007EB4;
}
.camjnext-schedule-pager-arrow-right {
    margin-left: 2.6rem;
}
.camjnext-schedule-pager-arrow-double-right {
    margin-left: 2.8rem;
}
.camjnext-schedule-pager a i {
    color: #6D6D6D;
}
.camjnext-schedule-contents {
    border-bottom: 0.1rem solid #DDDDDD;
}
.camjnext-schedule-wrap {
    display: flex;
}
.camjnext-schedule-day {

}
.camjnext-schedule-day a {
    padding-left: 1.4rem;
    color: #007EB4;
}
.camjnext-schedule-day {
    display: flex;
    align-items: center;
    position: relative;
    min-height: 3.2rem;
    width: 8rem;
}
.camjnext-schedule-today:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0.4rem;
    background-color: #9BD1E8;
}
.camjnext-schedule-box {
    flex-grow: 2;
    align-items: center;
    padding: 0.4rem;
}
.camjnext-schedule-detail,
.camjnext-schedule-other  {
    display: flex;
    position: relative;
    justify-content: space-between;
    border-radius: 0.3rem;
    margin: 0.2rem 0;
}
.camjnext-schedule-detail {
    background-color: #D3EAF8;
}
.camjnext-schedule-detail:hover,
.camjnext-schedule-other:hover {
    box-shadow: 0 0 0.2rem 0.1rem #38A3D1;
    cursor: pointer;
}
.camjnext-schedule-detail:before,
.camjnext-schedule-other:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0.4rem;
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
}
.camjnext-schedule-detail:before {
    background-color: #6DABF6;
}
.camjnext-schedule-detail:after {
    content: "";
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0.4rem;
    height: 100%;
    width: 2rem;
    background-color: #F6FBFD;
    color: #409BFC;
}
.camjnext-schedule-detail-period1:after {
    content: '1';
}
.camjnext-schedule-detail-period3:after {
    content: '3';
}
.camjnext-schedule-detail-period4:after {
    content: '4';
}
.camjnext-schedule-detail-period5:after {
    content: '5';
}
.camjnext-schedule-detail-period6:after {
    content: '6';
}
.camjnext-schedule-detail-period7:after {
    content: '7';
}
.camjnext-schedule-detail-period8:after {
    content: '8';
}
.camjnext-schedule-detail p,
.camjnext-schedule-other p {
    min-height: 3rem;
    display: flex;
    align-items: center;
    position: relative;
    line-height: 1.8rem;
}
.camjnext-schedule-lecture {
    padding: 0.7rem 0 0.7rem 3rem;
}

.camjnext-place {
    color: #409BFC;
    margin-left: 1.8rem;
}
.camjnext-schedule-detail p.camjnext-icon-status {
}
.camjnext-schedule-detail p .fj-icon-status-important {
    color: #E4773A !important;
    font-size: 2rem;
    vertical-align: middle;
    margin-right: 1.4rem;
    margin-left: 1.4rem;
}
.camjnext-schedule-detail p .fj-icon-status-important:before {
    color: #D3EAF8;
    top: auto;
}
.camjnext-schedule-detail p .fj-icon-status-important:after {
    color: #E4773A;
}
.camjnext-schedule-other {
    background-color: #F7F4CF;
}
.camjnext-schedule-other:before {
    background-color: #F7D934;
}
.camjnext-schedule-time {
    padding-left: 1rem;
    color: #A36B0E;
}
.camjnext-schedule-todo {
    padding-left: 1.6rem;
    color: #232323;
}
.camjnext-schedule-saturday {
    background-color: #E6F5FD;
}
.camjnext-schedule-holiday {
    background-color: #FBEFF2;
}

/* scheduleのヘッダー */
.camjnext-schedule-header {
  display: flex;
  align-items: center;
  height: 4.1rem;
  border-bottom: 0.1rem solid #DDDDDD;
}
.camjnext-schedule-header .lms-select-wrapper .fj-icon {
  position: absolute;
  top: 0.8rem;
  right: 0.2rem;
  color: #6D6D6D;
  font-size: 1.2rem;
}
.camjnext-schedule-header .lms-select-wrapper .lms-select-week + .fj-icon {
  right: 1.2rem;
}
.camjnext-schedule-header .lms-select-wrapper .lms-select {
  height: 2.4rem;
  width: 8rem;
  padding-left: 0.8rem;
  padding-right: 0.8rem;
  background-color: transparent;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #232323;
  font-family: 'Meiryo UI', sans-serif;
  font-size: 1.4rem;
  cursor: pointer;
}
.camjnext-schedule-header .lms-select-wrapper .lms-select:focus {
  outline: none;
}
.camjnext-schedule-header .lms-select-wrapper .lms-select-yearmonth {
  width: 11rem;
  margin-left: 0.4rem;
}
.camjnext-schedule-header .lms-select-wrapper .lms-select.lms-select-week {
  margin-right: 1rem;
  margin-left: auto;
}
.camjnext-schedule-header .camjnext-schedule-pager {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25.4rem;
  margin-left: auto;
  margin-right: auto;
}
.camjnext-schedule-header .camjnext-schedule-pager .fj-icon {
  color: #6D6D6D;
}
.camjnext-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-arrow-double-left {
  margin-right: 2.8rem;
}
.camjnext-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-arrow-left {
  margin-right: 2.7rem;
}
.camjnext-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-arrow-right {
  margin-left: 2.6rem;
}
.camjnext-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-arrow-double-right {
  margin-left: 2.8rem;
}
.camjnext-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-text {
  color: #007EB4;
}
.camjnext-schedule-wrapper .camjnext-mb-schedule-header {
  display: none;
}
@media screen and (max-width: 1020px) {
  .camjnext-schedule-wrapper {
    border-right: none;
    border-bottom: none;
    border-left: none;
  }
  .camjnext-schedule-wrapper .camjnext-schedule-header {
    display: none;
  }
  .camjnext-schedule-wrapper .camjnext-mb-schedule-header {
    display: flex;
    align-items: center;
    flex-direction: column;
    border-bottom: 0.1rem solid #DDDDDD;
  }
  .camjnext-mb-schedule-header.camjnext-page-home {
    display: none;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper {
    display: flex;
    align-items: center;
    height: 2.9rem;
    width: 100%;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper .lms-select-wrapper {
    margin-top: -0.1rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper .lms-select-wrapper .fj-icon {
    position: absolute;
    top: 0.7rem;
    right: 0.2rem;
    color: #6D6D6D;
    font-size: 1.2rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper .lms-select-wrapper.camjnext-mr2 {
    margin-right: 0.2rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper .lms-select-wrapper .lms-select {
    height: 2.4rem;
    width: 11rem;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    background-color: transparent;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #232323;
    font-family: 'Meiryo UI', sans-serif;
    font-size: 1.4rem;
    cursor: pointer;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper .lms-select-wrapper .lms-select:focus {
    outline: none;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper .lms-select-wrapper .lms-select.lms-select-yearmonth {
    margin-left: 0.3rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper .lms-select-wrapper .lms-select.lms-select-yearmonth {
    /*width: 9.8rem;*/
  }
  .camjnext-mb-schedule-header .camjnext-schedule-select-wrapper .lms-select-wrapper .lms-select.lms-select-week + .fj-icon {
    right: 0.8rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-pager {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 5rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-top: 0.1rem solid #DDDDDD;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-pager .fj-icon {
    color: #6D6D6D;
    font-size: 1.7rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-arrow-double-left {
    margin-top: 0.1rem;
    margin-right: 2.4rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-arrow-left {
    margin-right: 2.8rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-arrow-right {
    margin-left: 2.8rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-arrow-double-right {
    margin-top: 0.1rem;
    margin-left: 2.4rem;
  }
  .camjnext-mb-schedule-header .camjnext-schedule-pager .camjnext-schedule-pager-text {
    color: #007EB4;
  }
}

/* ToDo */
.camjnext-list-item .camjnext-list-menu {
  height: 3rem;
  width: 3.2rem;
  line-height: 3rem;
  text-align: center;
  color: #38A3D1;
  opacity: 0;
}

/* キャビネット */
.camjnext-contents-cabinet-wrapper {
    display: flex;
}
.camjnext-pc-contents-cabinet-side-menu {
    display: flex;
    flex-direction: column;
    width: 20rem;
    background-color: #F8F8F8;
    border-top: 0.1rem solid #DDDDDD;
    border-left: 0.1rem solid #DDDDDD;
    border-bottom: 0.1rem solid #DDDDDD;
    color: #002323;
    font-size: 1.4rem;
}
.camjnext-pc-contents-cabinet-side-menu p {
    display: flex;
    align-items: center;
    height: 3rem;
    padding-left: 1rem;
}
.camjnext-pc-contents-cabinet-side-menu ul li {
    display: flex;
    align-items: center;
    height: 3rem;
    padding-left: 1.7rem;
    cursor: pointer;
}
.camjnext-pc-contents-cabinet-side-menu ul li:hover {
    background-color: #D7EDF6;
}
.camjnext-pc-contents-cabinet-side-menu ul li i {
    color: #6D6D6D;
}
.camjnext-pc-contents-cabinet-side-menu ul li span {
    padding-left: 0.6rem;
}
.camjnext-sp-contents-cabinet-side-menu {
    display: none;
}
.camjnext-contents-cabinet-contents {
    flex: 1;
}
.camjnext-contents-cabinet-contents .camjnext-list-wrapper {
    margin-bottom: 0;
}

/* 受講者TOP */
/* カード */
.lms-card {
    float: left;
    background-color: #ffffff;
    border: 1px solid #2eb9f5;
    border-radius: 8px;
    width: 200px;
    font-size: 1.2rem;
    margin-right: 1.2rem;
    margin-bottom: 1.2rem;
    min-height: 15.2rem;
    color: #232323;
    position: relative;
}
.lms-cardinfo {
    padding: 1rem 0.8rem;
    background-color: #ebf2f5;
    border-radius: 0.8rem 0.8rem 0 0;
    line-height: 1.8rem;
    display: flex;
    justify-content: space-between;
}
.lms-cardcontents {
    padding: 1rem 0.8rem;
}

.lms-cardname,
.lms-carduser {
    height: auto;
    overflow: hidden;
    white-space: normal;
    text-overflow: clip;
    word-break: break-all;
    word-wrap: break-word;
}
.lms-cardname,
.lms-cardrole {
    margin-bottom: 1rem;
}
.lms-cardname {
    font-size: 1.6rem;
    color: #007EB4;
    min-height: 3.6rem;
    text-overflow: ellipsis;
    overflow: hidden;
    /*white-space: nowrap;*/
}
.lms-cardrole {
    min-height: 1.6rem;
}
.lms-cardrole .iconText{
    margin-right: 0.4rem;
}
.lms-cardrole .iconText img { /*廃止になるかも*/
    vertical-align: bottom;
    margin-right: -0.4rem;
}
.lms-carduser {
    position: relative;
    margin-bottom: 0.4rem;
    min-height: 1.3rem;
}
.lms-cardcontents .lms-cardname a {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    color: #007EB4;
}
.lms-cardcontents .fj-icon-edit {
    color: #6D6D6D;
}
.lms-daybox .lms-contents-title {
    margin-top: 0;
}
.lms-weekly-area {
    margin-bottom: 20px;
}
@media screen and (max-width: 423px) {
    .lms-card {
        width: 100%;
        margin-right: 0;
    }
}



/* 受講者TOP */
/* 講義検索 */
.lms-search-advanced-header {
  display: flex;
  align-items: center;
  height: 4rem;
  padding: 0 0.6rem;
  min-height: 4rem;
  margin-bottom: 2rem;
  background-color: #F8F8F8;
  border: 0.1rem solid #DDDDDD;
  cursor: pointer;
}
.lms-search-advanced-header-label {
  width: 9rem;
  margin-left: 0.3rem;
  color: #000000;
}
.lms-search-conditions {
  width: 100%;
  color: #6D6D6D;
  cursor: pointer;
}
/*
.camjnext-search-condition {
    display: flex;
    align-items: center;
    height: 4rem;
    padding: 0 0.6rem;
    margin-bottom: 2rem;
    background-color: #F8F8F8;
    border: 0.1rem solid #DDDDDD;
}
*/


.lms-list-accordionHeader {


}


